Help with loader that faq wouldnt answer

Discussion in 'Wii - Hacking' started by intro94, Jan 2, 2009.

  1. intro94
    OP

    intro94 Newbie

    Newcomer
    4
    0
    Jan 2, 2009
    Hi guys
    Im a bit new into this so i would need simple to use help.I got the homebrew channel installed as well as its applications.I upgraded normally into 3.3 U a while ago, before the HC.
    Now i tried to start the backup loader.I got the gamma and its corresponding cios for it.
    I
    The problem is that when i want to run the Cios, it wont succesfully do it, and at the end it will revert.Therefore the loader doesnt work(reboots wii trying to read the disc).I thought i should use the cios downgrader first then, but ironically the cios downgrader also asks me for a hgher cios already installed to even work.I also got the custom downgrader but i dont know what file should i use on it or if i should use it at all.
    So basically i got the current homebrew, the Latest gamma loader beta and its cios which i cant install. My cios36.1218 and my wii american, non modded, upgraded always by web connection not using software or HC related programs, non usb connected on it, SD inserted.

    So i need some simple help about the files i need to run,how to run them and where to get them if possible.I dont want to tinker too much more with my wii since i fear bricking it by miss downgrading wrongly.thanks!
     
  2. HaniKazmi

    HaniKazmi GBAtemp Advanced Maniac

    Member
    1,657
    42
    Jan 30, 2008
    Manchester
    Check the stickied October fix.
     
  3. djtaz

    djtaz PM's Full - Wadder Me

    Member
    2,997
    2
    Sep 21, 2008
    I have a guide in my sig and all the files you might need in order to downgrade and get the gamma loader working if thats what your looking for.... the files are on the same server as i uploaded the original release of the gamma loader for wiigator so you know the source can be trusted [​IMG]